in

Eski Android cihazlar 2021’den itibaren pek çok web sitesini açamayacak

Eski Android cihazlar, çok sayıda web sitesini açamayacak
Eski Android cihazlar, çok sayıda web sitesini açamayacak

AndroidPolice sitesinde yer alan habere göre eski bir Android işletim sistemi sürümü ile çalışan cihazlar, 2021 yılından itibaren, çok sayıda web sitesini çalıştıramayacak. Verilen bilgilere göre Android 7.1.1 ve ondan önceki sürümlerden birine sahip olan tüm kullanıcılar bu durumdan etkilenecek.

Eski bir Android telefon veya tablete sahipseniz, pek yakında cihazınızı yükseltmek ve yenilemek zorunda kalabilirsiniz. Zira eski bir Android işletim sistemine sahip olmak, bazı konulurda problemler ile karşı karşıya kalmanıza neden olabilir. AndroidPolice sitesi tarafından verilen bilgilere göre, bu problemlerden bir tanesi de bazı sitelerin açılmaması olacak.

Buna göre, eski bir Android işletim sistemi ile çalışan cihazlar, önümüdeki yıldan itibaren, internetteki web sitelerin yaklaşık olarak üçte birini çalıştıramaz bir hale gelecek. Zira internet dünyasının en büyük sertifika sağlayıcılarından biri olan ve kar amacı gütmeden hizmet veren Let’s Encrypt ile IdenTrust arasındaki anlaşma 1 Eylül 2021 tarihinde sona erecek. Ve Let’s Encrypt, 11 Ocak tarihinden itibaren tamamen keni kök sertifikasına geçiş yapacak.

Kısaca özetlemek gerekirse, bu değişim pek çok eski Android cihazı etkileyecek. Bir çok güvenli web sitesi Android’in eski bir sürümü ile çalışan cihazlarda açılamayacak.

Android cihazların yüzde 33’ü pek çok web sitesini açamayacak

AndroidPolice sitesi tarafından verilen bilgilere göre, bu durumdan, Android 7.1.1 ve önceki sürümleri çalıştıran cihazlar etkilenecek. Bu da Android işletim sistemi ile çalışan cihazların yüzde 33.8’ine tekabül ediyor. Yani buna göre, her üç Android cihazdan bir tanesi, bir web sitesini açmaya çalışırken sertifika hatası ile karşılacak.

2016 yılından bu yana güncellenmeyen cihazların pek çoğu bu problem ile karşı karşıya kalma durumunda olacak. Fakat kullanıcılar Mozilla Firefox tarayıcıyı kullanarak bu sorunun üstesinden gelebilecekler. Zira bu uygulama akıllı telefon veya tablette kök sertifikalarını muhafaza etme özelliğine sahip bulunuyor. Bununla birlikte Mozilla Firefox uygulamasını kullanabilmek için de Android 5.0 ve üstü bir işletim sistemi sürümüne sahip olmak gerekiyor. Dolayısı ile, bu sürümden de eski bir Android işletim sistemi sürümü kullanıyorsanız, söz konusu siteleri çalıştırmak için cihazınızı yükseltmeniz gerekebilir.